/* CSS Document */
@import "fontface.css";

body{
	margin:0px;
	padding:0px;
	color:#000;
	background:#fff;
	font-family:OpenSans-Regular;
	overflow-x:hidden;
}
/***************************reset*********************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	border: 0;
	font-size: 100%;
	/*font: inherit;
	vertical-align: baseline;*/
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
	margin:0px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
*{
	margin:0px;
	padding:0px;
}
img{
	max-width:100%;
	border:none;
}
a {
	outline: 0;
	text-decoration:none;
}
a:hover, a:focus{
	text-decoration:none;
	outline:none;
}
a img {
	border: 0px;
	text-decoration: none;
}
.clr{
	clear:both;
}
/***********************end reset*********************/
#mainwrapper{
}
/**************************menu***********************/
.toggleMenu {
	display:  none;
	background: #064c31;
	padding: 10px 15px;
	color: #fff;
	text-align:center;
	width:100%;
}
.toggleMenu:hover, .toggleMenu:focus{
	color:#fff;
}
.nav {
	list-style: none;
	*zoom: 1;
}
.nav:before,
.nav:after {
	content: " "; 
	display: table; 
}
.nav:after {
	clear: both;
}
.nav ul {
	list-style: none;
	width: 9em;
}
.nav a {
	color: #90876c;
	font-family:JosefinSlab-Bold!important;
	font-size:18px;
	margin-left: 3px;
	padding: 0 18px !important;
	font-weight:normal;
	text-transform:uppercase;
}
.nav a:hover{
	color:#ef483f;
}
.nav a span {
	display:block;
	text-align:center;
}
.nav li:last-child a{
	/*padding-right:0!important;*/
}
.nav a.active{
	color:#18bde7;
	font-family:Montserrat-Regular !important;
}
.nav li {
	position: relative;
	border-right:1px solid #90876c;
}
.nav li:last-child{
	margin-right:0px;
	border-right:0;
}
.nav li:last-child a{
	border:none;
}
.nav > li {
	display: inline-block;
	float: none;
}
.nav > li > .parent {
	background-image: url("images/downArrow.png");
	background-repeat: no-repeat;
	background-position: right;
}
.nav > li > a {
	display: block;
}
.nav li  ul {
	position: absolute;
	left: -9999px;
}
.nav > li.hover > ul {
	left: 0;
}
.nav li li.hover ul {
	left: 100%;
	top: 0;
}
.nav li li a {
	display: block;
	background: #1d7a62;
	position: relative;
	z-index:100;
	border-top: 1px solid #175e4c;
}
.nav li li li a {
	background:#249578;
	z-index:200;
	border-top: 1px solid #1d7a62;
}
@media screen and (max-width: 767px) {
	.active {
		display: block;
	}
	.nav > li {
		float: none;
	}
	.nav > li > .parent {
		background-position: 95% 50%;
	}
	.nav li li .parent {
		background-image: url("images/downArrow.png");
		background-repeat: no-repeat;
		background-position: 95% 50%;
	}
	.nav ul {
		display: block;
		width: 100%;
	}
	.nav > li.hover > ul , .nav li li.hover ul {
		position: static;
	}
}
/**********************end menu***********************/
#mainwrapper{
}
.header{
	background:#001536;
	border-bottom:8px solid #90876c;
}
.menu {
	margin-left: 130px;
	margin-top: -30px;
	margin-bottom: 4px;
}
.middle{
	background:url(../images/homebg.png) no-repeat center;
	padding:35px 0px;
	background-size:cover;
}
.slider-inner{
	position:relative;
}
.slider-desc{
	position:absolute;
	top:0;
	left:0;
	width:440px;
	height:100%;
	background:#001536;
	color:#90876c;
	padding:25px;
}
.sl-desc{
	border:3px solid #90876c;
	position:relative;
	height:100%;
	padding:40px 25px;
	font-family:JosefinSlab-Bold;
}
.slide-heading{
	text-align:center;
	font-size:34px;
}
.slide-heading span{
	display:block;
}
.days{
}
.days ul li{font-size: 30px;text-align: center;}
.days ul li span{
	display:inline-block;
	vertical-align:middle;
	font-size:22px;
}
.days ul li span:nth-child(2){
	font-size:20px;
	padding-left: 5px;

}
.slider .owl-buttons{
	position:absolute;
	width:100%;
	top:40%;
}
.slider .owl-prev{
	float:left;
	background:transparent url(../images/sl-arr_03.png) no-repeat!important;
	width:19px!important;
	height:29px!important;
	text-indent:-5000px;
	margin-left:-45px!important;
	
}
.slider .owl-next{
	float:right;
	background:transparent url(../images/sl-arr_05.png) no-repeat!important;
	width:19px!important;
	height:29px!important;
	text-indent:-5000px;
	margin-right:-45px!important;
}
.slider .owl-pagination{
	text-align:right;
}
.slider .owl-page span{
	width:15px!important;
	height:15px!important;
	border-radius:0!important;
	background:#001536 !important;
}
.slider .owl-page.active span{
	width:15px!important;
	height:15px!important;
	border-radius:0!important;
	background:#90876c !important;
}
.gallery {
	margin-top: 5px;
}
.gallery-inner {
	position: relative;
	margin: 15px 0;
}
.gal-img{
}
.gal-img img{
	width:100%;
}
.gall-name{
	background:rgba(92,144,199,0.88);
	color:#ffff;
	font-size:20px;
	font-family:JosefinSlab-Bold;
	position:absolute;
	width:100%;
	bottom:0;
	padding:10px 20px;
	left:0;
	transition:all 0.5s ease-in;
}
.gal-desc-hover {
	/* background: rgba(0,21,54,0.88); */
	padding: 20px;
	position: absolute;
	top:25px;
	bottom:25px;
	right:25px;
	left:25px;
	height:calc(100% - 50px);
	width:calc(100% - 50px);
}
.gal-desc-hover-inner{
	/* border: 3px solid #90876c; */
	position: relative;
	height: 100%;
	padding: 40px 25px;
	font-family: JosefinSlab-Bold;
}
.gal-desc-hover-inner{
	font-family: JosefinSlab-Bold;
	text-align:center;
	color:#90876c;
	font-size:20px;
}
.gal-desc-hover-inner span{
	display:block;
}
.gal-ta{
	position:absolute;
	left:0;
	bottom:0;
	right:0;
	top:0;
	margin:auto;
	width:100%;
	height:53px;
}
.gal-desc-hover{
	transition:all 0.5s ease-in;
	opacity:0;
}
.gallery-inner:hover .gal-desc-hover{
	opacity:1;
}
.gallery-inner:hover .gall-name{
	opacity:0;
}
.suport{
	//background:url(../images/support.png) no-repeat center;
	background:url(../images/support.jpg) no-repeat center;
	margin-top:15px;
	padding:30px;
	//color:#90876c;
	color: #000000;
	font-family: JosefinSlab-Bold;
}
.suport div{
	display:inline-block;
	vertical-align:bottom; 
}
.suport p:nth-child(1){
	font-size:30px;
}
.suport p:nth-child(2){
	font-family: 'Noto Serif', serif;
}
.learnmore {
	margin-left: 25px;
	position: relative;
	top: -7px;
}

.learnmore a {
	background: #ef483f;
	text-transform: uppercase;
	font-size: 18px;
	padding: 9px 13px;
	color: #fff;
}
.footer{
	background:#001536;
	padding: 20px 0px 0px;
}
.footer-ine a{color: #90876c;}
.footer-logo img{
	border-bottom:1px solid #90876c;
	border-top:1px solid #90876c;
	padding:15px 0px;
}
.newletter{
	margin-top:30px;
}
.newletter table{
	width:100%;
}
.newletter table td{
	width:100%;
}
.new-inp{
	border:2px solid #90876c;
	background:none;
	padding:5px 10px;
	height:40px;	
	color:#90876c;
	font-family: JosefinSlab-Bold;
	width:100%;
}
.new-inp::-moz-placeholder{
	color:#90876c;
	font-family: JosefinSlab-Bold;
	font-size:18px;
	opacity:1!important;
	
}
.new-Btn{
	background:#90876c url(../images/riarr_08.png) no-repeat right;
	color:#fff;
	font-family: JosefinSlab-Bold;
	height:40px;
	padding:0px 25px 0px 15px;
	border:2px solid #90876c;
	outline:none;
	ont-size:18px;
}
.add{
	color:#90876c;
	font-family: JosefinSlab-Bold;
	font-size:18px;
}
.add p{
	margin-bottom: 0.75rem;
}
.add p span{
	display:block;
}
.add p span:nth-child(1){
	font-family: JosefinSlab-Bold;
	font-size:16px;
}
.add p span:nth-child(2){
	font-family: 'Noto Serif', serif;
	font-size:12px;
}
.child-care img{
	margin-top:15px;
}
.quicklink p{
	font-family: JosefinSlab-Bold;
	font-size:16px;
	color:#90876c;
	margin-bottom:10px;
}
.quicklink ul li a{
	color:#90876c;
	font-family: 'Noto Serif', serif;
	font-size:12px;
}
.quicklink ul li{
	line-height:15px;
}
.quicklink{
	float:left;
	margin-top:25px;
}
.quicklink22{
	margin-left:105px;
}
.sum {
	text-align: right;
}
.sum .sum-image a{
	padding:0px;
}
.sum a {
	background: #90876c;
	color: #fff;
	font-family: JosefinSlab-Bold;
	font-size: 18px;
	padding: 10px 24px;
	display: inline-block;
	margin-bottom: 5px;
}
.copy {
	color: #90876c;
	text-transform: uppercase;
	font-size: 12px;
	text-align: center;
	font-family: JosefinSlab-Bold;
	margin: 10px auto;
}

.co {
	margin-top: 20px;
}
.ex {
	color: #90876c;
	font-size: 12px;
	text-align: center;
	font-family: JosefinSlab-Bold;
	font-style: italic;
	text-align: left;
	margin-top: 15px;
}

.pow{
	text-align:left;
}
.copy-right {
	padding-top: 20px;
}


/**********************inner page*********************/
.inner-page{
	background:url(../images/books.png) no-repeat center;
	padding: 100px 0px;
    text-align: center;
    background-size: cover;
    margin-bottom: 20px;
}
.inner-page p{
	display:inline-block;
	background:rgba(144,135,108,0.77);
	font-family: JosefinSlab-Bold;
	color:#fff;
	text-transform:uppercase;
	font-size:40px;
	color:#001536;
	padding:3px 0px;
	width:70%;
}
.short-by{
	margin:15px 0px;
	background:#001536;
	color:#90876c;
	text-transform:uppercase;
	font-family: JosefinSlab-Bold;
	font-size:20px;
	text-align:center;
	padding:10px 0px;
}
.the-post{
	margin-top:70px;
}
.the-fathers{
	background:#001536;
	padding:15px 25px;
	margin-bottom:15px;
	width: 100%;
}
.the-father-nner, .about-content{
	/*border:2px solid #90876c;*/
	padding:30px 70px;
}

.the-fa-head{
	position:relative;
	text-align:center;
	color:#90876c;
	font-family:JosefinSlab-Regular;
	font-size:40px;
	border-bottom:1px solid #90876c;
}
.inner-content .the-fa-head::after{
	position:absolute;
	width:101px;
	height:24px;
	content:" ";
	background:url(../images/heading-imgs_03.png) no-repeat;
	left:70px;
	top:10px
}
.the-fa-head::before{
	position:absolute;
	width:101px;
	height:24px;
	content:" ";
	background:url(../images/heading-imgs_05.png) no-repeat;
	right:70px;
	top:10px
}
.the-fa-head span{
	display:inline-block;
}
.the-fa-head span:nth-child(1){
	font-size:20px;
}
.days-post {

	padding: 40px 0px;
	font-family: JosefinSlab-Bold;
	color:#90876c;
}

.days{
}
.days-post ul li{
	padding:5px 0px;
}
.days-post ul li span{
	display:inline-block;
	vertical-align:middle;
	font-size:22px;
	font-family: JosefinSlab-Bold;
	
}
.days-post ul li span:nth-child(2){
	font-size:20px;
	font-family:JosefinSlab-Regular;
	padding-left: 5px;
}
.dtail-url{
}
.dtail-url ul li{
	display:inline-block;
	vertical-align:middle;
	margin-right:15px;
}
.dtail-url ul li a {
	font-size: 18px;
	font-family: JosefinSlab-Bold;
	background: #90876c;
	color: #001536;
	padding: 6px 15px;
	display:inline-block;
}

.dtail-url ul li a span{
	display:inline-block;
	vertical-align:middle;
	margin:0px 5px;
}
.post-drop-head{
	background:#90876c;
	text-align:center;
	font-family: JosefinSlab-Bold;
	color:#001536;
	font-size:26px;
	text-transform:uppercase;
	padding:12px 0px 6px 0px;
}
.post-drop-inner .dropdown button{
	width:100%;
	border:2px solid #90876c;
	background:none;
	padding:8px 15px;
	font-family: JosefinSlab-Bold;
	font-size:20px;
	text-transform:uppercase;
	text-align:left;
	color:#001536;
}
.post-drop-inner .dropdown button span{
	vertical-align:middle;
}
.post-drop-inner .dropdown button span:nth-child(2){
	float:right;

}
.post-drop-inner .dropdown-menu{
	width:100%;
	box-shadow:none;
	border:none;
	background:rgba(255,255,255,0.88);
	border-radius:0px;
	padding:20px;
}
.post-drop-inner .dropdown-menu li a{
	color:#001536;
	font-family: JosefinSlab-Bold;
	font-size:18px;
	position:relative;
	display:block;
}
.post-drop-inner .dropdown-menu li a span{
	display:inline-block;
	vertical-align:middle;
}
.post-drop-inner .dropdown-menu li:last-child{
	padding-bottom:40px;
}
.post-drop-inner .dropdown-menu{
	height:250px;
	overflow:auto
}
.post-drop-inner .dropdown-menu li a span:nth-child(2){
	color:#90876c;
	position:absolute;
	right:25px;
}
.mCSB_dragger_bar{
	background:#000;
}
.mCSB_buttonUp{
	background:url(../images/drwn.png) no-repeat!important;
	opacity:1!important;
}
.mCSB_buttonDown{
	background:url(../images/drup.png) no-repeat!important;
	opacity:1!important;
}
.mCSB_dragger_bar{
	background:#001536!important;
	width:70px!important;
	left: -5px!important;
}
.post-nav > ul{
	display: inline-block;
	vertical-align: middle;
}
.post-nav li:first-child {
	float: left;
	padding-top: 10px;
}
.post-nav li:last-child {
	float: right;
	padding-left: 744px;
	padding-top: 10px;
}
.post-nav a{
	color: #90876c;
	font-family:JosefinSlab-Bold!important;
	font-size:18px;
} 

#wpmega-menu-primary .wp-mega-sub-menu .wpmm-mega-menu-href-title {
	color: #90856c !important;
	font-family: josefinslab-bold !important;
	font-size: 14px !important;
	font-weight: normal !important;
	text-transform: uppercase!important;

}
#wpmega-menu-primary .wp-mega-sub-menu .wpmm-mega-menu-href-title:hover{
	color: #ef483f !important;
}

h4 {
	color: #90856c !important;
	font-family: josefinslab-bold !important;
	font-size: 18px !important;
	font-weight: normal !important;
	margin-left: 136px;
	padding-top: 10px;
}
.wp-mega-menu-link {
	color: #90856c;
}
.wp-mega-menu-link:hover {
	color: #ef483f !important;
}
.wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmm-fade ul.wpmm-mega-wrapper li .wpmm-sub-menu-wrap{
	background: rgba(0,21,54,0.88);;
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
	position: absolute;
	top: 118%;
	left: -235px !important ;
	width: 1380px !important;
	font-size: 14px;
	line-height: 22px;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-ms-transition: all 0.4s;
	opacity: 0;
	visibility: hidden;
	text-align: left;
	padding: 0 8px;
	max-height: 0;
	z-index: 999999;
	bottom: -378px !important; 
}
#wpmm-wrap-primary{
	background:none!important;
	border: 0 !important;
}
#wpmm-wrap-primary:hover{
	background: none !important;
}
#wpmega-menu-primary > li > a .wpmm-mega-menu-href-title {
	color: #90856c !important;
	font-family: josefinslab-bold !important;
	font-size: 18px !important;
	font-weight: normal !important;
	text-transform: uppercase !important ;

}
#wpmega-menu-primary > li > a .wpmm-mega-menu-href-title:hover{
	color: #ef483f !important;
} 
.attachment-full {
	margin-left: 136px;
	margin-top: 40px;
}
#wpmega-menu-primary .wp-mega-sub-menu > li.menu-item-has-children > a .wpmm-mega-menu-href-title {
	font-size: 18px !important;
}
#wp_nav_menu-item-100{
	margin-top: -65px;
}
#wp_nav_menu-item-112{
	margin-top: -65px;
}
.container .inner-content{
	background: #fff;
	padding: 15px 25px;
	margin-bottom: 15px;
}
.gal-desc-hover-inner a, .gal-desc-hover-inner span{
	color: #90876c;
	text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.85);
	color: #d9d4c6;
}
.the-father-nner span{
	font-weight:900;
}
.the-father-nner div{
	text-align:center;
	margin:30px 0px;
}
.the-father-nner .service-time-list div{
	text-align:left;
	margin:20px 0px;
}
.the-father-nner .service-time-list{
	border-bottom:1px solid #90876c;
}
.the-father-nner a{
	color: #90876c;
}
.the-father-nner h4{
	margin-left:0px;
}
.the-father-nner .playgroup-img{
	text-align:left;
}
.the-father-nner .playgroup-img img{
	height:300px;
}
.the-father-nner .row{
	margin:0px;
}
.the-father-nner .company div, .the-father-nner .person div, .the-father-nner .other-info div{
	text-align:left;
}
.the-father-nner .company, .the-father-nner .person{
	border-bottom:1px solid #90876c;
}
.footer-two .add a{
	color: #90876c;
}

.list_number{
	margin-left: 30px;
	margin-top: 10px;
}

.list_number li{
	list-style-type: decimal;
}

.list_number ul{
	margin-left: 20px;
}

.list_number ul li{
	list-style-type: none
}

.the-father-nner .modal-dialog{
	margin: 200px auto;
}

.the-father-nner .modal-dialog div{
	margin: auto;
}

.the-father-nner .modal-dialog div a{
	background: transparent;
}

.inner-content-container {
	border: 2px solid #90876c;
	padding: 10px;
}

embed[type="application/pdf"] {
	width: 100%;
	min-height: 1000px;
}

.powered-by-aiims {
	display: block;
	margin: 0 auto;
	text-align: center;
}

.inner-content .jumbotron p{
	font-size: 16px;
}

.inner-content .jumbotron h2 a{
	font-size: 32px;
	color: #90876c;
}

.no_background_color{
	background-color: transparent;
}

.no_background_color p{
	margin-bottom: 0;
}

.single .middle #primary h1.entry-title{
	font-size: 32px;
	color: #90876c;
}

.nav-single .assistive-text{
	font-size: 20px;
	color: #90876c;
}


.nav-single a{
	font-size: 16px;
	color: #90876c;
}

.blog #mainwrapper .middle .inner-content .the-father-nner{
	margin-top: 2em;
	padding: 1em 2em;
}

.blog #mainwrapper .middle .inner-content .the-father-nner h2{
	font-size: 20px;
}

.blog .inner-content #content .jumbotron {
	margin-bottom: 0
}

.contact_top div{
	text-align: left;
	margin: 0;
}

.hr_contact{
	border-bottom: 1px solid #90876c;
}

.media_list{
	margin: 1em 0 1em 2em;
}

.media_list li{
	list-style: disc;
}

.the-father-nner p, .about-content p {
    margin-bottom: 1rem;
    text-align: justify;
}

.archive-header h1 {
    font-size: 40px;
    font-weight: 600;
    text-align: center;
    color: #001536;
    margin-top: 60px;
}

.no-old-news {
    font-size: 30px;
    text-align: center;
    font-weight: 600;
}

ul#wr-megamenu-menu-2 {
    font-family: josefinslab-bold;
}
ul#wr-megamenu-menu-2 li, ul#wr-megamenu-menu-2 a {
    color: #90856c;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 400;
}
ul#wr-megamenu-menu-2>li {
    display: inline-block;
    padding: 0px 10px;
    position: relative;
}
ul#wr-megamenu-menu-2 ul.sub-menu {
    display: none;
    z-index: 2;
}
ul#wr-megamenu-menu-2>li:not(:last-child) {
    border-color: #90856c;
    border-style: solid;
    border-right-width: 1px;
}
ul#wr-megamenu-menu-2>li>ul.sub-menu {
    position: absolute;
}
ul#wr-megamenu-menu-2>li:hover>ul.sub-menu {
    display: block;
    background: white;
}
ul#wr-megamenu-menu-2 ul.sub-menu>li >a {
    display: block;
    width: 200px;
    padding: 10px;
    font-size: 14px;
    text-align: left;
}
li.menu-item-has-children:after {
    content: '\f107';
    font-size: 14px;
    font-family: fontawesome;
}
ul.sub-menu li {
    font-family: Open sans-serif;
    font-size: 12px;
}

ul#wr-megamenu-menu-2 a:hover, ul#wr-megamenu-menu-2 li:hover:after,ul#wr-megamenu-menu-2 li.active a {
    color: #ef483f;
}

.about-content h2 {
    font-size: 2rem;
    text-transform: uppercase;
    color: #001536;
    text-align: center;
    margin-bottom: 2rem;
}